/* CSS Document */

/* reset */
strong, em, i, b{
	font-style: normal;
	font-weight: normal;
}
 h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	margin: 1%;
    font-size: 24px;
    line-height: 30px;
    color: brown;
}
span{
	display: inline-block;
}

/* HEADER */
#goHome{
	position: absolute;
    right: 0;
    top: 2px;
    background: brown;
    color: #fff;
    padding: 10px;
}

/* inner css */

img{
	max-width: 100%;
	height: auto;
}

#content .articleBox a{
	display: inline;
}
#content .articleBox a:after {
    content: ' ';
    font-size: 0;
}

#content .articleBox *{
	max-width: 100%;
	box-sizing: border-box;
	white-space: normal;
}

#content div{
	padding: 0;
	margin: 0;
	position: static;
}

#content > div{
	margin: 1%;
	float: left;
	clear: both;
}
#content .articleBox h1{
	display: none;
}

#content .smallImg{
	position: absolute;
	right: 0;
	top: -78px;
	display: none;
}
#content .smallImg img{
	max-width: 60px;
}
#content .adsBox{
	margin: 30px auto;
	clear: both;
	text-align: center;
}

#jsData{
	display: none;
	visibility: hidden;
	height: 0;
	width: 0;
	overflow: hidden;
}
#content .readMore{
	clear: both;
	float: none;
	word-wrap: break-word;
}

/* iframe */
#content div.iframeBox{
	padding-bottom: 50%;
    position: relative;
}
#content div.iframeBox > iframe{
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/* relatedPost */
#relatedPost {
	display: flex;
    flex-wrap: wrap;
	clear: both;
	padding-top: 20px;
}
#relatedPost .item{
	position: relative;
    float: left;
    width: 31.3%;
    padding-left: 110px;
    box-sizing: border-box;
    min-height: 110px;
    border: 1px solid #e0bb9b;
    margin: 1%;
}
#relatedPost .item .image {
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 4px;
    height: 100px;
    width: 100px;
    box-sizing: border-box;
    background: url(../img/no_image.png) center no-repeat;
	background-size: 52px;
}
#relatedPost .item img {
    border: none !important;
    box-sizing: border-box;
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    image-rendering: -webkit-optimize-contrast;
}
#relatedPost .item .table {
    display: table;
    height: 100%;
    width: 100%;
}
#relatedPost .item .info {
    padding: 10px;
    display: table-cell;
    vertical-align: middle;
}
#relatedPost .item .info * {
    display: block;
    padding: 4px;
    margin: 4px;
}
#relatedPost .item .info h3 {
    font-size: 14px;
	line-height: normal;
    font-weight: normal;
    margin-bottom: 20px;
    transition: 0.3s;
    color: brown;
}
#relatedPost .item .info h3 * {
    display: inline;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
#relatedPost .item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
}
#relatedPost .item .date {
    color: grey;
    font-size: 14px;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0 4px;
    margin: 0 4px;
}
#relatedPost .item:hover {
    box-shadow: #f6d5b9 2px 2px 0;
    background: #fefaf1;
    border-color: brown;
}

/* COMMENTS */
div.fb-comments{
	display: block;
    clear: both;
	padding-top: 70px;
	margin: 0 1%;
}

@media screen and (max-width: 960px){
	body{
		font-size: 16px;
	}
	h1, h2, h3, h4, h5, h6{
		font-size: 20px;
    	line-height: 24px;
	}
	#relatedPost .item{
		width: 98%;
		padding-left: 78px;
		min-height: 80px;
	}
	#relatedPost .item .image{
		width: 70px;
		height: 70px;
		margin-top: -35px;
		transition: 0.3s;
		background-size: 36px;
	}
}